@charset "utf-8";
/* CSS Document */

	.menutop ul {
	  list-style-type: none;
	  margin: 0;
	  padding: 0;
	  overflow: hidden;
	  font-family: 'Varela Round';
	  
	}
	.menutop li {
	  float: left;
	  background-color: #FFFFFF;
	  padding-left:7px;
	  padding-right:7px;
	  margin-right:7px;
	  font-family: 'Varela Round';
	}
	.menutop li a:link {
		text-decoration: none;
		color: #8C54D6;
	}
	.menutop li a:visited {
		text-decoration: none;
		color: #8C54D6;
	}
	
	.menutop li a:active {
		text-decoration: none;
		color: #8C54D6;
	}
	.menutop li a:hover {
		text-decoration: none;
		color: #00AFD8;
	}






li a, .dropbtn {
  display: inline-block;
  color: #FFFFFF;
  text-align: center;
  padding: 8px;
  text-decoration: none;
}
li a:hover, .dropdown:hover .dropbtn {
  text-decoration: none;
  color: #00AFD8;
  /*
  
  background-color: #8C54D6;
  */
}
li.dropdown {
  display: inline-block;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 100;
}
.dropdown-content a {
  color: black;
  padding: 10px 10px;
  text-decoration: none;
  display: block;
  text-align: left;
}
.dropdown-content a:hover { background-color: #f1f1f1; }
.dropdown:hover .dropdown-content {
  display: block;
}

